SoundForge and others that require .net 1.1

Discussion in 'Windows 7 Help and Support' started by pcartland, Jun 13, 2009.

  1. pcartland

    pcartland New Member

    Joined:
    Jun 13, 2009
    Messages:
    2
    Likes Received:
    0
    Has anyone found a way to install .net framework v1.1? I use Soudforge v8.0 to edit audio files and it won't install unless .net 1.1 is installed on the machine. I have tried to install .net v1.1 and the service pack and can't get it to install.
     

Share This Page

Loading...